# Uses of Interface
javax.accessibility.AccessibleKeyBinding

Packages that use AccessibleKeyBinding
Package
Description
javax.accessibility
Defines a contract between user-interface components and an assistive technology that provides access to those components.
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of AccessibleKeyBinding in javax.accessibility

Methods in javax.accessibility that return AccessibleKeyBinding
Modifier and Type
Method
Description
`AccessibleKeyBinding`
AccessibleExtendedComponent.`getAccessibleKeyBinding()`
Returns key bindings associated with this object.

## Uses of AccessibleKeyBinding in javax.swing

Methods in javax.swing that return AccessibleKeyBinding
Modifier and Type
Method
Description
`AccessibleKeyBinding`
AbstractButton.AccessibleAbstractButton.`getAccessibleKeyBinding()`
Returns key bindings associated with this object
`AccessibleKeyBinding`
JComponent.AccessibleJComponent.`getAccessibleKeyBinding()`
Returns key bindings associated with this object
`AccessibleKeyBinding`
JLabel.AccessibleJLabel.`getAccessibleKeyBinding()`
Returns key bindings associated with this object